;Riddle of Master Lu Interactive Game configuration file.
;Please DO NOT modify this file (unless of course, you know what your doing)

M4_NET_USER=AHILTON
USERMODE=ADVANCED
INSTALL_TYPE=1
INSTALL_TYPE_NAME=MEDIUM
PROGRAMMERS_SIGN=PISCES
BACKGROUNDS_ON_HD=NO
E=MC^2
CD_ROM_DRIVE=E:
RESOURCE_PATH=E:\RESOURCE\
HASH_TABLE=C:\RIDDLE\RIPLEY.HAS
FAVORITE_ORGAN=KIDNEY
MIDI_CARD=e016
MIDI_CARD_NAME=Sound Blaster 16
MIDI_TYPE=a002
MIDI_TYPE_NAME=FM (SB/Pro/16)
MIDI_PORT=220
REASON_FOR_LIVING=MOM'S APPLE PIE
DIGI_TYPE=e016
DIGI_CARD_NAME=Sound Blaster 16
DIGI_DMA=1
DIGI_ADDRESS=220
DIGI_IRQ=7
CIS=73766,347
MY_EMAIL=FIRE@ISLANDNET.COM
